Loading...
Searching...
No Matches
XrdCmsRouting.hh File Reference
`#include "XProtocol/YProtocol.hh"`
Include dependency graph for XrdCmsRouting.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | XrdCmsRouter::theRoute
struct | XrdCmsRouting::theRouting
class | XrdCmsRouter
class | XrdCmsRouting

## Namespaces

namespace | XrdCms

## Variables

XrdCmsRouting | XrdCms::manVOps
XrdCmsRouting | XrdCms::rdrVOps
XrdCmsRouter | XrdCms::Router
XrdCmsRouting | XrdCms::rspVOps
XrdCmsRouting | XrdCms::srvVOps
XrdCmsRouting | XrdCms::supVOps

## Class Documentation

## XrdCmsRouter::theRoute

struct XrdCmsRouter::theRoute

Definition at line 80 of file XrdCmsRouting.hh.

Collaboration diagram for XrdCmsRouter::theRoute:

Class Members
int | reqCode |
NodeMethod_t | reqMeth |
const char * | reqName |

## XrdCmsRouting::theRouting

struct XrdCmsRouting::theRouting

Definition at line 49 of file XrdCmsRouting.hh.

Collaboration diagram for XrdCmsRouting::theRouting:

Class Members
int | reqCode |
int | reqOpts |